Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2013-0231

CVE information

Published

9 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

The pciback_enable_msi function in the PCI backend driver (drivers/xen/pciback/conf_space_capability_msi.c) in Xen for the Linux kernel 2.6.18 and 3.8 allows guest OS users with PCI device access to cause a denial of service via a large number of kernel log messages. NOTE: some of these details are obtained from third party information..

CVSSv2.0 Score

Severity
Medium
Base Score
4.9/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
6.9/10
Confidentiality Impact
None
Availability Impact
Complete
Integrity Impact
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:xen:xen:3.2.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:xen:xen:3.2.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:xen:xen:3.0.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:xen:xen:3.2.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:xen:xen:3.0.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:xen:xen:3.2.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:xen:xen:3.0.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:xen:xen:3.1.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:linux:linux_kernel:2.6.18:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:xen:xen:3.1.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:linux:linux_kernel:3.8:*:*:*:*:*:*:*
  Yes
- -